src: |
  SELECT t_lpp_c.oid AS lpp_oid,
      t_lpp_c.code AS lpp_code,
      t_lpp_c.texte AS lpp_texte,
      t_lpp_c.section_id AS lpp_section_id,
      t_lpp_c.section_code AS lpp_section_code,
      t_lpp_c.section_texte AS lpp_section_texte
     FROM eco.t_lpp_c;